messagessss = {
    'order' : 'سفارش شما با موفقیت ثبت شد',
    'trans' : 'معامله شما با موفقیت ثبت شد',
    'auth' : 'احراز هویت شما با موفقیت در سامانه ثبت گردید',
    'p2p_1' : 'سفارش شما با موفقیت ثبت شد',
    'p2p_2' : 'سفارش شما توسط خریدار تایید شد',
    'p2p_3' : 'لطفا جهت واریز کوین اقدام کنید',
    'p2p_4' : 'معامله ی بی واسطه با موفقیت به پایان رسید',
}